
Katello - Bug #5764

--id param is not listed for "hammer product info --help"

05/16/2014 06:27 PM - dustin tsang

Status: Closed   

Priority: Normal   

Assignee: dustin tsang   

Category: Hammer   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

$ bundle exec hammer --output csv product info --help

Message

"Usage:

hammer product info [OPTIONS]

Options:

-h, --help                    print help

"

$ bundle exec hammer --output csv product info --id 1

Error: Unrecognised option '--id'

See: 'hammer product info --help'

History

#1 - 06/05/2014 02:47 AM - Eric Helms

- Category set to Hammer

- Target version set to 45

- Difficulty set to trivial

- Triaged changed from No to Yes

#2 - 06/05/2014 01:36 PM - dustin tsang

- Status changed from New to Closed

https://github.com/Katello/hammer-cli-katello/pull/176

#3 - 08/22/2014 08:24 AM - Eric Helms

- translation missing: en.field_release set to 13
